@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 400;
    src: local('Dosis Regular'), local('Dosis-Regular'),
    url('../fonts/dosis-v7-latin_latin-ext-regular.woff2') format('woff2'),
    url('../fonts/dosis-v7-latin_latin-ext-regular.woff') format('woff');
}
@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 500;
    src: local('Dosis Medium'), local('Dosis-Medium'),
    url('../fonts/dosis-v7-latin_latin-ext-500.woff2') format('woff2'),
    url('../fonts/dosis-v7-latin_latin-ext-500.woff') format('woff');
}
@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 300;
    src: local('Dosis Light'), local('Dosis-Light'),
    url('../fonts/dosis-v7-latin_latin-ext-300.woff2') format('woff2'),
    url('../fonts/dosis-v7-latin_latin-ext-300.woff') format('woff');
}
/* open-sans-300 - greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-300italic - greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-regular - greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-italic - greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600 - greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600italic - greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/open-sans-v15-greek-ext_greek_cyrillic_cyrillic-ext_latin_latin-ext-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}